<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_link">
    <sp_instance_link action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph>bookmark</glyph>
        <id/>
        <kb_article/>
        <kb_category/>
        <kb_topic/>
        <order>1</order>
        <roles/>
        <sc_cat_item/>
        <sc_category/>
        <short_description>Browse and search for articles, rate or submit feedback</short_description>
        <size>md</size>
        <sp_column display_value="2">b74a3d602f5f0110f98855f62799b66a</sp_column>
        <sp_page display_value="kb_home">e1c919e4dbd3220099f93691f0b8f535</sp_page>
        <sp_widget display_value="Icon Link">3caa67afcb13020000f8d856634c9c2e</sp_widget>
        <sys_class_name>sp_instance_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:21:43</sys_created_on>
        <sys_id>6b0b3d602f5f0110f98855f62799b684</sys_id>
        <sys_mod_count>5</sys_mod_count>
        <sys_name>Knowledge Base</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_link_6b0b3d602f5f0110f98855f62799b684</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 07:35:40</sys_updated_on>
        <title>Knowledge Base</title>
        <type>page</type>
        <url/>
        <widget_parameters><![CDATA[{
	"link_template": {
		"value": "Color Box",
		"displayValue": "Color Box"
	}
}]]></widget_parameters>
    </sp_instance_link>
    <sys_translated_text action="delete_multiple" query="documentkey=6b0b3d602f5f0110f98855f62799b684"/>
</record_update>
